/*
Theme Name: multilen child
Tags:  custom-menu, editor-style, featured-images
Template: multilen
Version: 1.0.0
*/


@import '../multilen/style.css';

/*---------------------------------
      write your css from here
------------------------------------*/


.slide-img:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
}
.page-numbers {
	justify-content: center;
    display: flex;
}
.em-blog-content-area{
	background: #fff;
}
.footer-sociala-info a {
	color:#fff;
}
.contact-page-form .form-button input[type='submit'] {
	width:100%;
	margin-top:30px;
}

.wpcf7-form-control input[type='checkbox'] {
	width:auto;
	float:left;
	margin: 5px 10px 5px 0px;
}
.wpcf7-form-control label {
	line-height:12px; 
	font-size:10px;
} 

.centrum-wiedzy-archive {
	background:#fff;
	margin: 70px 0;
}
.centrum-wiedzy-archive .row {
	padding:10px 0;
}
.centrum-wiedzy-archive .row.head {
	padding:20px 0;
	background:#102e46;
	color:#fff;
}
.centrum-wiedzy-archive .row.head p {
	color:#fff;
}
.centrum-wiedzy-archive .row:nth-child(even) {
	background:#f7f7f7;
}
.centrum-wiedzy-archive a {
	color: #70B4E1;
}
.centrum-wiedzy-archive p {
	margin-bottom:0;
	color: var( --e-global-color-text );
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
}
.elementor-widget-text-editor ul {
	margin: 20px 0 20px 50px;
}
.elementor-widget-text-editor ul ul{
	margin: 0px 0 0px 20px;
}
.elementor-widget-text-editor h1,
.elementor-widget-text-editor h2,
.elementor-widget-text-editor h3 {
	margin-top:20px;
	margin-bottom:10px;
}
.em-blog-content-area_adn {
	padding:15px !important;
}
#menu-footer-service li {
	width:100%;
}
.menu-footer-social-container li a i {
	background: #FF0000;
	border-color: #FF0000 !important;
	color: #fff;
	font-size: 22px !important;
	line-height:35px !important;
}
.menu-footer-social-container li a i:hover {
	background: none !important;
	border-color: #FFF !important;
}
.header-social-icon-inner li a i {
	font-size: 22px;
	line-height:35px;
}
.header-social-icon-inner li a {
	background: #FF0000;
	border-color: #FF0000;
	color: #fff;
}
.header-social-icon-inner li a:hover {
	background: none !important;
	border-color: #fff !important;
}
.fa {
	font-family: 'FontAwesome'!important;
	font: normal normal normal 14px/1 FontAwesome;
	font-weight:400!important;
}
.anim img  {
    -webkit-animation: mover 3s infinite  alternate;
    animation: mover 3s infinite  alternate;
}
h3 a {
	color: #0C5ADB;
	font-weight: inherit;
}
p.widget-title {
	font-size: 21px;
    margin-bottom: 28px;
    margin-top: 15px;
    position: relative;
    color: #f8f9fe;
    font-weight: 500;
	line-height: 1.3;
    text-transform: capitalize;
    letter-spacing: 0px;
}
.recent-post-text p a {
	color:#fff;
}
p.service-box-title {
	font-family: "Poppins", Sans-serif;
    font-size: 32px;
	line-height: 1.3;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: -1.2px;
	color:#fff;
	margin: 22px 0 27px;
    transition: .5s;
    position: relative;
    z-index: 5;
}
p.blog-title {
	margin-bottom:0;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
::-webkit-scrollbar {
    width: 5px;
}
::-webkit-scrollbar-thumb {
    background: #102e46;
}